/*----------------------------------
FOOTER BELOW
----------------------------------*/

html,
body {
    margin:0;
    padding:0;
}

#container {
    min-height:100%;
    position:relative;
}





/*----------------------------------
            RESET
----------------------------------*/

* {
    margin: 0;
    padding: 0;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    box-sizing: border-box;

}

img {
    border: none;
    width: 100%;
}

a:link, a:active, a:visited {
    text-decoration: none;
}

li {
    list-style: none;
}

body {
    box-sizing: border-box;
    font-family: 'Lato', 'Open Sans', 'Arial', sans-serif;
    font-size: 25px;
    color: #121212;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#917bac+0,767bb8+12,3897b4+28,01afb0+50,508cb5+73,757bb8+88,a37ea2+100 */

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#917bac+0,ce858a+0,9c7da6+8,6582b7+15,4790b5+24,03afb0+33,02afb0+35,03afb0+38,16a6b1+48,5789b6+64,6d7fb7+85,a37ea2+100 */
    background: #917bac; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #917bac 0%, #ce858a 0%, #9c7da6 8%, #6582b7 15%, #4790b5 24%, #03afb0 33%, #02afb0 35%, #03afb0 38%, #16a6b1 48%, #5789b6 64%, #6d7fb7 85%, #a37ea2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #917bac 0%,#ce858a 0%,#9c7da6 8%,#6582b7 15%,#4790b5 24%,#03afb0 33%,#02afb0 35%,#03afb0 38%,#16a6b1 48%,#5789b6 64%,#6d7fb7 85%,#a37ea2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(125deg, #917bac 0%,#ce858a 0%,#9c7da6 8%,#6582b7 15%,#4790b5 24%,#03afb0 33%,#02afb0 35%,#03afb0 38%,#16a6b1 48%,#5789b6 64%,#6d7fb7 85%,#a37ea2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#917bac', endColorstr='#a37ea2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}


/*--------- COMMON
----------------------------------------------------------------*/
.breakpoint-wrapper {
    max-width: 62em;
    margin: 0 auto;
}

#container {
    background: url(../../images/background.png) no-repeat;
    background-size: 100%;
    background-position: 0 17.3em;
}

/*--------- HEADER
----------------------------------------------------------------*/
header {
    padding-top: 2em;
}

.primary-nav {
    margin-bottom: 6em;
    position: relative;
}

.primary-nav ul {
    margin-bottom: 0;
    text-align: right;
    list-style: none;
}

.primary-nav ul li {
    display: inline-block;
    padding: 0 1.25em;
    transition: none;
}

.primary-nav ul li a {
    color: white;
    font-weight: bold;
    border-bottom: 2px solid transparent;
}

.primary-nav ul li:hover {
    background: url(../../images/icon-down-arrow.png) no-repeat center right;
    background-size: 0.5em;
    transition: none;
}

.primary-nav ul li:hover a {
    border-bottom: 2px solid white;
}

header h1 {
    font-size: 2.4em;
    color: white;
    text-align: center;
    font-weight: 900;
    margin-bottom: 0.8em;
}

header h1 small {
    margin-top: 0.7em;
    display: block;
    font-weight: bold;
    font-size: 0.66em;
}

header .row {
    margin-bottom: 1em;
}

header .row .col-lg-3 {
    height: 12em;
    background: url(../../images/hexagon-large.png) no-repeat center;
    background-size: 60%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

header .row .col-lg-3.sm-hexa {
    background-size: 35%;
}

header .row .col-lg-3:last-child {
    background: url(../../images/hexagon-colored.png) no-repeat center;
    background-size: 60%;
}

header .row .col-lg-3 h4 {
    color: #52a3b8;
    font-size: 1.4em;
}

header .row .col-lg-3 h4 small {
    color: #858585;
    display: block;
    margin: 0.5em 0;
}

header .row .col-lg-3.sm-hexa h4 {
    font-size: 1em;
}

header .row .col-lg-3:last-child h4,
header .row .col-lg-3:last-child h4 small{
    color: white;
}

/*--------- MAIN
----------------------------------------------------------------*/
.information {
    margin-bottom: 17em;
}


.information .text-right h2 {
    font-size: 1.92em;
    margin-bottom: 0.5em;
    color: #414141;
    font-weight: 900;
}

.information .text-right p {
    font-size: 1.2em;
    color: #4e4e4e;
    margin-bottom: 2em;
}

/*--------- TABS
----------------------------------------------------------------*/
.information .tab-links {
    max-width: 44em;
    margin: 0 0 2.5em auto;
    text-align: center;
    border-bottom: 2px solid #a7a7a7;
}

.information .tab-links li {
    display: inline-block;
    margin: 0 0.4em;
}

.information .tab-links a {
    width: 9.8em;
    display: block;
    padding: 0.7em 0;
    text-align: center;
    border: 2px solid #a7a7a7;
    z-index: 2;
    margin-bottom: -2px;
    color: #52a3b8;
    font-size: 1.3em;
}

.information .tab-links .ui-state-active a {
    border-bottom: 2px solid white;
    color: #a7a7a7;
}

.information .tab-content {
    min-height: 40em;
}

.information .tab-content .col-md-6 h2 {
    font-size: 2.2em;
    font-weight: 900;
    color: #52a3b8;
    margin-bottom: 0.5em;
    line-height: 1.4;
}

.information .tab-content .col-md-6 p {
    font-size: 1.1em;
    color: #626262;
    line-height: 1.4;
    margin-bottom: 1.2em;
}

.information .tab-content .col-md-6 .fake-btn {
    font-size: 1.4em;
    width: 9.5em;
    padding: 0.5em 0;
    border-radius: 0.4em;
    display: inline-block;
    color: white;
    text-align: center;
    background-color: #9e7ea5;
    margin-bottom: 1.2em;
    transition: .25s ease-in-out;
}

.information .tab-content .col-md-6 .fake-btn:hover {
    transform: scale(1.1);
}

.information .tab-content .col-md-6 h4 {
    font-size: 1em;
    color: #414041;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 1em;
}

.information .tab-content .col-md-6 ul {
    margin-bottom: 4em;
}

.information .tab-content .col-md-6 li p {
    font-size: 0.85em;
    color: #626262;
    position: relative;
    padding-left: 2.1em;
    margin-bottom: 0.5em;
}

.information .tab-content .col-md-6 li p i {
    font-size: 1.3em;
    position: absolute;
    left: 0;
    color: #1aa4b2;
}

.information .tab-content .block-btn {
    display: block;
    background-color: #7c78b8;
    font-size: 1.2em;
    color: white;
    width: 92%;
    margin: 0 auto;
    padding: 0.5em 0;
    text-align: center;
    border: 3px solid #7c78b8;
    box-sizing: border-box;
    transition: .4s ease;
}

.information .tab-content .block-btn:hover {
    transform: scale(1.1);
    color: white;
    cursor: pointer;
}

.information .tab-content .col-md-6:last-child {
    padding-left: 3em;
}

.information .tab-content .box-a,
.information .tab-content .box-b{
    border: 2px solid #a7a7a7;
    padding: 1em 2em;
    margin-bottom: 1em;
    color: #a7a7a7;
    background-color: white;
}

.information .tab-content .box-a label,
.information .tab-content .box-b label {
    font-size: 0.68em;
    display: block;
    color: #a7a7a7;
    vertical-align: top;
}

.information .tab-content .box-a select,
.information .tab-content .box-a input[type="text"],
.information .tab-content .box-a input[type="email"],
.information .tab-content .box-a input[type="number"],
.information .tab-content .box-a input[type="tel"] {
    display: block;
    border: 1px solid #a7a7a7;
    width: 100%;
    padding: 0.4em 0.3em;
    font-size: 0.68em;
    color: #a7a7a7;
}

.information .tab-content .box-a p,
.information .tab-content .box-b p{
    font-size: 0.7em;
    line-height: 2;
    margin-bottom: 0;
}


.information .tab-content .box-b label i {
    font-size: 6px;
    color: red;
    position: relative;
    top: -5px;
} 

.information .tab-content .box-b input {
    display: block;
    border: 1px solid #a7a7a7;
    width: 100%;
    padding: 0.4em 0.3em;
    font-size: 0.68em;
    color: #a7a7a7;
    margin-bottom: 1em;
}

.information .tab-content .box-b textarea {
    display: block;
    border: 1px solid #a7a7a7;
    width: 100%;
    padding: 0.4em 0.2em;
    font-size: 0.68em;
    color: #a7a7a7;
    margin-bottom: 1em;
    height: 130px;
}

.information .tab-content .box-b span.your-document {
     margin-top: 0.4em;
    display: inline-block;
    width: 2em;
    height: 2em;
    background-image: url(../../images/attach-file-icon.png);
    background-size: 2em;
    background-position: top left;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.information .tab-content .box-b span.your-attachment {
    margin-top: 0.4em;
    display: inline-block;
    width: 2em;
    height: 2em;
    background-image: url(../../images/attachment-icon.png);
    background-size: 2em;
    background-position: top left;
    background-repeat: no-repeat;
}

.information .tab-content .box-b input[type="file"]{
    border: none;
    opacity: 0;
}

.information .tab-content #send-btn,
#wordpress-send,
#web-send {
    display: none;
}


.information .tab-content span.wpcf7-not-valid-tip {
    font-size: 10px;
    margin-top: -0.8em;
}

.information .tab-content div.wpcf7-response-output {
    margin: 0;
    padding: 1em;
    border-radius: 10px;
    background: white;
    color: #1aa4b2;
    border: 2px solid #1aa4b2;
    font-size: 0.75em;
}

/*-------LIST OPTIONS-------------*/

.information .tab-content .box-a ul {
    margin-bottom: 0 !important;
}

.information .tab-content .box-a ul .row {
    align-items: center;
    margin-bottom: 0.7em;
}

.information .tab-content ul .col-9 {
    text-align: right;
}

.information .tab-content ul input[type="checkbox"] {
    display: inline-block;
}

.information .tab-content ul input[type="checkbox"]:before {
    content: " ";
    display: block;

    height: 2px;
    width: calc(100% - 20px);

    position: absolute;
    bottom: 0;
    right: 20px;

    background-color: #d4d8db;
}

.information .tab-content .box-a ul label {
    color: #555555;
    font-weight: bold;
    font-size: 0.72em;
    margin-bottom: 0;
    position: relative;
}

.information .tab-content .box-a ul label .custom-tooltip {
    position: absolute;
    width: 300px;
    left: 0;
    height: 100px;
    top: -110px;
    background-color: #1aa4b2;
    color: white;
    padding: 10px;
    border-radius: 10px;
    opacity: 0;
    transition: .3s ease-in-out;
    font-size: 12px;
    font-weight: bold;
    z-index: -1;
}

.information .tab-content .box-a ul label i.ion-ios-information-outline:after {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 9px 0 9px;
    border-color: #1aa4b2 transparent transparent transparent;
    position: absolute;
    top: -10px;
    left: -1px; 
    opacity: 0;
    transition: .25s ease-in-out;
    z-index: -1;
}

.information .tab-content ul label i.ion-ios-information-outline:hover:after {
    opacity: 1;
    z-index: 1;
}

.information .tab-content ul label i.ion-ios-information-outline:hover ~ .custom-tooltip {
    opacity: 1;
    z-index: 1;
}

.information .tab-content ul label i {
    color: #a7a7a7;
    font-size: 1.2em;
    position: relative;
    right:-2px;
}

.information .tab-content ul label i:hover {
    cursor: pointer;
}

.information .tab-content ul .col-9 span {
    margin: 0;
    position: static;
}

.information .tab-content ul .col-9 .wpcf7-list-item-label {
    display: none;
}

/*-------LIST OPTIONS FRONTEND-------------*/

.information #sub-tabs .sub-tab-links {
    border: 2px solid #c0c1c3;
    margin-bottom: 1.4em !important;
}

.information #sub-tabs .sub-tab-links li {
    display: inline-block;
}

.information #sub-tabs .sub-tab-links li a {
    display: block;
    text-align: center;
    padding: 7px 0;
    border-right: 2px solid #c0c1c3;
    text-transform: uppercase;
    font-size: 0.64em;
    font-weight: bold;
    color: #6681ac;
}

.information #sub-tabs .sub-tab-links li.ui-state-active a {
    color: white;
    background-color: #1aa4b2;
    position: relative;
}

.information #sub-tabs .sub-tab-links li.ui-state-active a:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translate(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 7px 0 7px;
    border-color: #1aa4b2 transparent transparent transparent;
}

.information #sub-tabs .sub-tab-links li:last-child a {
    border: none;
}

.information #sub-tabs .sub-tab-links li.ui-state-active:last-child a {
    
}


.information .tab-content .box-c{
    border: 2px solid #a7a7a7;
    padding: 1.5em 1.9em 1.5em 2em;
    margin-bottom: 1em;
    color: #a7a7a7;
    background-color: white;
}

.information .tab-content .box-c label{
    font-size: 0.68em;
    display: block;
    color: #a7a7a7;
    vertical-align: top;
}


.information .tab-content .box-c ul {
    margin-bottom: 0 !important;
}

.information .tab-content .box-c #script-tab ul {
	max-height: 200px;
	overflow-y: scroll;
    padding-right: 8px;
}

.information .tab-content .box-c ul .row {
    align-items: center;
    margin-bottom: 0.7em;
}

.information .tab-content ul .right-col {
    text-align: right;
}

.information .tab-content ul input[type="checkbox"],
.information .tab-content ul select {
    display: inline-block;
}

.information .tab-content ul input[type="checkbox"]:before {
    content: " ";
    display: block;

    height: 2px;
    width: calc(100% - 20px);

    position: absolute;
    bottom: 0;
    right: 20px;

    background-color: #d4d8db;
}

.information .tab-content ul select {
    width: 60px;
    font-size: 13px;
}

.information .tab-content ul span.line {
    display: block;

    height: 2px;
    width: calc(100% - 68px);

    position: absolute !important;
    bottom: 0;
    right: 68px;

    background-color: #d4d8db;
}

.information .tab-content .box-c ul label {
    color: #555555;
    font-weight: bold;
    font-size: 0.72em;
    margin-bottom: 0;
}

.information .tab-content .box-c ul label i {
    color: #a7a7a7;
    font-size: 1.2em;
    position: relative;
    right:-2px;
}

.information .tab-content ul .right-col span {
    margin: 0;
    position: static;
}

.information .tab-content ul .right-col .wpcf7-list-item-label {
    display: none;
}




/*--------- REASON
----------------------------------------------------------------*/

.reason {
    color: white;
    padding-bottom: 5em;
}

.reason h2 {
    font-weight: bold;
    font-size: 2.4em;
    color: white;
    letter-spacing: 3px;
    padding-bottom: 1em;
    margin-bottom: 2em;
    border-bottom: 2px solid white;
}

.reason .info-box {
    border: 2px solid white;
    border-radius: 10px;
    padding: 1em;
    margin-bottom: 4em;
    justify-content: center;
}

.reason .info-box .row {
    align-items: center;
}

.reason .info-box h3 {
    font-size: 1.4em;
    line-height: 1.5;
    font-weight: bold;
}

.reason .info-box p {
    font-size: 0.9em;
    line-height: 1.2;
}

.reason .info-box .border-after:after {
    display: block;
    width: 8em;
    height: 2px;
    background-color: white;
    content: " ";
    margin: 0.7em 0;
}

.reason .info-box .text-right:after {
    display: block;
    width: 4em;
    height: 2px;
    background-color: white;
    content: " ";
    margin: 0.7em 0 0.7em auto;
}

/*--------- FOOTER
----------------------------------------------------------------*/

footer .col-lg-5,
footer .col-sm-4 {
    height: 13em;
    
}

footer .col-lg-5 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#917bac+0,767bb8+12,3897b4+28,01afb0+50,508cb5+73,757bb8+88,a37ea2+100 */
background: #917bac; /* Old browsers */
background: -moz-linear-gradient(45deg, #917bac 0%, #767bb8 16%, #3897b4 34%, #01afb0 54%, #01afb0 61%, #508cb5 87%, #757bb8 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #917bac 0%,#767bb8 16%,#3897b4 34%,#01afb0 54%,#01afb0 61%,#508cb5 87%,#757bb8 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #917bac 0%,#767bb8 16%,#3897b4 34%,#01afb0 54%,#01afb0 61%,#508cb5 87%,#757bb8 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#917bac', endColorstr='#757bb8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    color: white;
    padding-top: 3.5em;
    padding-left: 6.5em !important;
}

footer .col-lg-5 h2 {
    font-size: 2.4em;
    font-weight: 900;
    margin-bottom: 0.3em;
}

footer .col-lg-5 h2 small {
    display: block;
    font-size: 0.6em;
}

footer .col-lg-5 a {
    color: white;
    font-size: 0.9em;
    text-decoration: underline;
}

footer .col-lg-7 .col-sm-4 {
    color: white;
    padding-top: 3.5em;
    padding-left: 2em;
}

footer .col-lg-7 .col-sm-4 h4 {
    font-size: 1.4em;
    color: white;
    font-weight: 900;
    line-height: 1.5;
}

footer .col-lg-7 .col-sm-4 h4 a {
    color: white;
    text-transform: uppercase;
}



/*--------- MEDIA QUERIES
----------------------------------------------------------------*/
@media screen and (min-width:2500px){
    body {
        font-size: 32px;
    }
}


@media screen and (max-width:1600px){
    body {
        font-size: 20.83px;
    }
}


@media screen and (max-width:1366px){
    body {
        font-size: 17.78px;
    }
}

@media screen and (max-width:1100px){
    body {
        font-size: 15px;
    }
}

@media screen and (max-width:991px){
    #container {
        background:none;
    }
    
    main .information {
        background-color: rgba(255, 255, 255, 0.9);
        padding: 30px 0;
        margin-bottom: 4em;
    }
    
    header .row .col-lg-3 {
        background-size: contain;
        margin-bottom: 20px;
    }

    header .row .col-lg-3.sm-hexa {
        background-size: contain;
    }

    header .row .col-lg-3:last-child {
        background-size: contain;
    }

    header .row .col-lg-3.sm-hexa h4 {
        font-size: 1.4em;
    }

    header .row .col-lg-3:last-child h4,
    header .row .col-lg-3:last-child h4 small{
        color: white;
    }
    
    .primary-nav ul {
        text-align: center;
    }
    
    .information .text-right {
        text-align: center !important;
    }
    
    .information .tab-links {
        max-width: 100%;
        margin: 0 auto 2em;
    }
}


@media screen and (max-width:767px){
    .information .tab-content .col-md-6:last-child{
        padding-top: 30px;
        padding-left: 15px;
    }

    .information .tab-links .ui-state-active a {
        border:2px solid #52a3b8;
    }
}


@media screen and (max-width: 600px){
    header .row .col-lg-3:last-child {
        background-image: url(../../images/hexagon-bordered.png);
    }

    .primary-nav ul {
        padding: 0 10px;
    }
    
    .primary-nav ul li {
        width: 47%;
        margin: 0 1% 8px 1%;
        border: 2px solid white;
        padding: 8px 0;
    }
    
    .information .tab-links li {
        width: 30%;
        margin: 0 1%;
    }
    
    .information .tab-links a {
        width: 100%;
        padding: 1em 0em;
        font-size: 0.7em;
    }
    
    .information .tab-links a i {
        display: block;
        font-size: 3em;
    }
}

@media screen and (max-width:575px){
    footer .col-lg-5 {
        padding-left: 2em !important;
    }
}

@media screen and (max-width:400px){
    .information .tab-content .col-md-6:last-child {
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }

    .information .tab-content .box-a ul label .custom-tooltip {
        left: -20px;
        border-radius: 0;
    }

    .information .tab-content .box-a ul label .custom-tooltip:after {
        content: " ";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 9px 9px 0 9px;
        border-color: #1aa4b2 transparent transparent transparent;
        position: absolute;
        bottom: -8px;
        left: 20px;
        transition: .25s ease-in-out;
    }

    .information .tab-content .box-a ul label i.ion-ios-information-outline:after {
        display: none !important;
        content: none;
    }

}


/*MAC ALWAYS SCROLL BAR*/
.information .tab-content ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 6px;
}

.information .tab-content ::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3);
}